package sentio

import "errors"

var (
	ErrMarketClosed  = errors.New("market is closed")
	ErrTooSmallOrder = errors.New("too small order size")
	ErrHighStoploss  = errors.New("base price is lower than stoploss")
	ErrLowTakeProfit = errors.New("base price is too close to take profit")
	ErrLowVolatility = errors.New("too low volatility")
)
